lirc.database.ItemLookupError Class Reference
python configuration database

A lookup failed, either too namy or no matches found. More...

Inheritance diagram for lirc.database.ItemLookupError:

## Detailed Description

A lookup failed, either too namy or no matches found.

Definition at line 91 of file database.py.

The documentation for this class was generated from the following file:

- /home/mk/tmp/lirc/python-pkg/lirc/database.py (ba530e4 2017-01-22 19:05:53 +0100)